## tictactoe 0.2.2

=== DESCRIPTION ===
Package: tictactoe
Type: Package
Title: Tic-Tac-Toe Game
Version: 0.2.2
Authors@R: c(
  person("Kota", "Mori", email = "kmori05@gmail.com", role = c("aut", "cre"))
  )
Description: 
  Implements tic-tac-toe game to play on console, either with human or AI players.
  Various levels of AI players are trained through the Q-learning algorithm.
License: MIT + file LICENSE
LazyData: TRUE
RoxygenNote: 6.0.1
Depends: R (>= 2.10)
Imports: hash, stats
Suggests: testthat, combiter, dplyr, tidyr, reshape2, ggplot2
URL: https://github.com/kota7/tictactoe
BugReports: https://github.com/kota7/tictactoe/issues
NeedsCompilation: no
Packaged: 2017-05-26 14:15:36 UTC; kota
Author: Kota Mori [aut, cre]
Maintainer: Kota Mori <kmori05@gmail.com>
Repository: CRAN
Date/Publication: 2017-05-26 15:33:31 UTC
