## tictactoe 0.8.1

=== Makefile ===
PACKAGE       = tictactoe 
VERSION       = 0.8.1
PKG_VER       = ${PACKAGE}-$(VERSION}
INSTALL       = /usr/bin/install -c
DESTDIR	      =
PREFIX        = $(DESTDIR)/usr
PIXPATH       = $(PREFIX)/share/games/tictactoe/

all: install

install: 
	mkdir -p $(PREFIX)/games
	${INSTALL} -m 0755 tictactoe.rb $(PREFIX)/games/tictactoe
	mkdir -p $(PIXPATH)
	${INSTALL} -m 0644 tic.xpm ${PIXPATH}
	${INSTALL} -m 0644 tac.xpm ${PIXPATH}
	${INSTALL} -m 0644 toe.xpm ${PIXPATH}
