=== debian/control ===
Source: tictactoe
Section: games 
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-depends: debhelper (>= 8~), cdbs
Standards-Version: 3.9.2
Homepage: http://perplex.schmumpf.de/dev/tictactoe/ruby/

Package: tictactoe
Architecture: all
Depends: ${misc:Depends}, ruby | ruby-interpreter, libgtk2-ruby
Description: tic-tac-toe game written in Ruby
 This Tic-Tac-Toe game is written in Ruby.
 .
 The game implements a simple rule-based AI (easy) and a variation of
 minimax/negamax (hard).
