=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_BUILD_TARGET = DESTDIR=$(CURDIR)/debian/tictactoe 
DEB_MAKE_INSTALL_TARGET = DESTDIR=$(CURDIR)/debian/tictactoe
